/* USER VARIABLES SECTION */

:root {
	--accent: orange;
	--text: #333;
	--regular-text: 18px;
	--lineheight: 1.65;
	--userfont: raleway-st, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: .625rem; }
.row, .row > * { --bs-gutter-x: 1.25rem; }

/* FONTS LOAD SECTION */

@font-face { src: url("../fonts/roboto-regular-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 400; font-style: normal; }
@font-face { src: url("../fonts/roboto-italic-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 400; font-style: italic; }
@font-face { src: url("../fonts/roboto-bold-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 700; font-style: normal; }
@font-face { src: url("../fonts/roboto-bolditalic-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 700; font-style: italic; }
@font-face { src: url("../fonts/RalewayBlack.woff") format("woff"); font-family: "raleway-st"; font-weight: 900; font-style: normal; }
@font-face { src: url("../fonts/RalewayRegular.woff") format("woff"); font-family: "raleway-st"; font-weight: 400; font-style: normal; }
@font-face { src: url("../fonts/RalewayBold.woff") format("woff"); font-family: "raleway-st"; font-weight: 700; font-style: normal; }

/* GENERAL CSS SETTINGS */

::placeholder { color: #666; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }
input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; }

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
}

/* USER STYLES */

.image {
	max-width: 100%;
	margin-bottom: var(--bs-gutter-x);
	border-radius: 4px;
}

.accent {
	color: var(--accent);
	font-weight: bold;
}

.top--wrapper {
	padding-top: 30px;
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: center;
}

h1 {
	align-items: center;
	display: inline-block;
	margin: 0 auto;
	font-size: 40px;
	font-weight: 900;
	text-align: center;
	padding: 10px;
	border: 6px solid var(--text);
}

.top--wrapper p {
	padding-top: 30px;
	text-align: center;
}
.middle--wrapper {
	width: 300px;
	display: flex;
	margin: 0 auto;
	padding-top: 30px;
	justify-content: space-between;

}

.form--wrapper {
	width: 300px;
	display: flex;
	margin: 0 auto;
	padding-top: 0px;
	justify-content: center;
	text-align: center;
}
.middle--wrapper a {
	text-decoration: none;
}

.middle--wrapper a:hover,
.middle--wrapper a:focus {
	text-decoration: none;
}


.btn {
	background: #fff;
	padding: 30px;
	border: 1px solid;
	border-color: #b6b6b6;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
	font-size: 20px;
	font-family: "RalewayBlack", sans-serif;
	letter-spacing: 1px;
	transition: 0.5s;
}
.btn:hover, .btn:focus {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
}
.btn-form {
	padding: 15px 30px;
}
textarea {
	margin-bottom: 20px;
	width: 300px;
}
.client-name {
	width: 300px;
	margin-bottom: 20px;
}
.btn--yes {
	color: #65BD3C;
}
.btn--yes:hover, .btn--yes:focus {
	color: #56c722;
}

.btn--no {
	color: #C14D4D;
}
.btn--no:hover, .btn--no:focus {
	color: #c93939;
}

.choose {
	margin-top: 30px;
	margin-bottom: 30px;
}


.bottom--wrapper {
	width: 300px;
	display: flex;
	margin: 0 auto;
	padding-top: 30px;
	align-items: center;
	justify-content: center;
}
.bottom--wrapper img {
	text-align: center;
	display: flex;
	width: 260px;
}


form {
	font-size: 16px;
	margin: 0 auto;
}

form input {
	display: block;
	margin: 20px auto;
	padding: 20px 10px;
	border: 1px solid #b6b6b6;
}

form textarea {
	display: block;
	margin: 20px auto;
	padding: 20px 10px;
	border: 1px solid #b6b6b6;
}

form button{
	color: var(--text);
}


.choose--wrapper {
	width: 300px;
	display: flex;
	flex-direction: column;
}

.choose--wrapper a {
	background: #fff;
	padding: 20px;
	border: 1px solid;
	border-color: #b6b6b6;
	border-radius: 10px;
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
	letter-spacing: 1px;
	transition: 0.25s ease-out;
	margin-bottom: 20px;
	text-decoration: none;
	color: var(--text);
	display: flex;
	font-size: 14px;
}

.choose--wrapper a:hover,
.choose--wrapper a:active {
		box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
		color: var(--text);
}

.choose--wrapper a img {
	width: 30%;
	margin-right: 20px;

}

.service {
	background: #333;
	color: #fff;
}

.service h1 {
	border: 6px solid #f56464;
	margin-top: 20px;
}
.service h1 span{
	color: #f56464;
}


.service .btn {
	background: #eee;
	padding: 30px;
	border: 1px solid;
	border-color: #b6b6b6;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: 0px 15px 20px rgba(255, 255, 255, 0.1);
	font-size: 20px;
	font-family: "RalewayBlack", sans-serif;
	letter-spacing: 1px;
	transition: 0.5s;
}
.service .btn:hover, 
.service .btn:focus {
	box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.2);
}

.service .bottom--wrapper {
	padding-top: 50px;
}